<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Praque natural</title>
<link rel="stylesheet" href="css/estilo.css">
</head>

<body>
<div id="content">
<img align="center" src="imagenes/panoramica.jpg" width="900px">
<div id="c1"><h1 align="center"><font color="#2e7d32">Parque natural</font> <font color=" #e67e22 ">Sierra Bicuerca</font></h1></div>

<div class="row1">
<ul>
	<li><a href="#">Inicio</a></li>
	<li><a href="pag/especies.html">Especies</a></li>
	<li><a href="#">Reservas</a></li>
	<li><a href="#">Galeria</a></li>
</ul>
</div>
<div class="row2">
<div class="c1">
<div class="c2">Bienvenidos al parque natural</div>

<p>El Parque Natural de Sierra Bicuerca, reserva de la biosfera, es referencia obligada del bosque y matorral mediterráneo interior, y hábitat de la fauna y flora autóctona.</p>

<p>Fue declarado parque natural en 1983, con una superficie de 9.090 Has. siendo uno de los enclaves más extensos de la Comunidad Valenciana. Con un gran espesor de vegetación, y varios riachuelos ofrecen un clima ideal para las especies terrestres y acuáticas. Sus bosques, de carrasca y pino, albergan una amplia colonia de aves.</p>

<p>Entre las especies del parque podemos destacar una de las últimas colonias de buitre leonado de la zona. También nos veremos constantemente sobrevolados por el halcón peregrino o el águila perdicera. Al acercarnos a los riachuelos, veremos numerosas pisadas de jabalís y ciervos, y si no hacemos mucho ruido, no es difícil encontrar alguno abrevando bajo la atenta mirada del martín pescador, esperando a la despistada trucha.</p>
</div>
</div>
</div>
</body>


</html>